<?php
require'fun.php';
require'f_admin.php';
$titlu='Marcheaza comentariu profil '.$pid;
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-comentarii-profil-raportate">'.img('administrare.png',1).'Comentarii profil raportate</a>';
require'f_sus.php';
$info=$conn->query('SELECT`de`,`la`,`text`,`raportat`FROM`comentarii_profil`WHERE`id`="'.$pid.'"')->fetch_row();
if(($info[3]==1?false:$conn->query('UPDATE`comentarii_profil`SET`raportat`="1"WHERE`id`="'.$pid.'"')))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Rezolvari",`de`="'.$de.'",`text`="ha marcat ca și rezolvat comentariul de profil cu numărul '.$pid.',[br/]Cu textul: '.$info[2].'[br/]Scris de '.nume($info[0],1).', la profilul membrului '.nume($info[1],1).'[br/]Raportat de",`la`="'.$info[3].'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Comentariu profil marcat ca și rezolvat!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest comentariu de profil a fost marcat ca și rezolvat de către alt administrator!';
require'f_profil.php';
echo$div[0].$div[1].profil($info[0],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$info[0].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a scris').'<strong> - </strong>'.profil($info[1],'Profilul cel'.($conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$info[1].'"')->fetch_row()[0]=='F'?'e':'u').'i ce l-a primit').$div[0];
require'f_jos.php';